/*--- Avanquest WebEasy Page Style ---*/


.cc63               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e8              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  66.75pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e7              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  67.50pt;
	top             :   7.50pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
h4#e6               { /* Cath + Ollie */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  97.50pt;
	top             : 240.00pt;
	width           : 565.50pt;
	height          :  20.25pt;
	}
div#e5              { /* I have wanted to have a ... */
	font            : 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  97.50pt;
	top             : 270.00pt;
	width           : 565.50pt;
	height          : 182.25pt;
	}
h6#e4               { /* {Copyright © 2013-2015  ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 502.50pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
span#e3             { /* images/4x4website008002.... */
	background      : transparent url(images/4x4website008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  30.00pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
div#e2              { /* <style>  \  #memb {  \  ... */
	position        : absolute;
	left            : 105.00pt;
	top             : 172.50pt;
	width           : 150.00pt;
	height          :  64.50pt;
	}
span#e1             { /* images/4x4website032001.... */
	background      : transparent url(images/4x4website032001.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.00pt;
	top             :  15.00pt;
	width           : 263.25pt;
	height          : 195.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website032b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
